这个是什么意思?

为当前最终发行版之前的所有版本提供支持
回复
Bangol
帖子: 13
注册时间: 2006-02-13 15:35
送出感谢: 0
接收感谢: 0

这个是什么意思?

#1

帖子 Bangol » 2006-04-30 15:58

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-30 19:11

你就执行sudo dpkg --configure -a,反正是你的包管理乱了。
● 鸣学
回复

回到 “老旧版本支持”